<form autocomplete='off'>
	<div class='form-group'>
		<div class='flexcol'>
			{{!-- Header --}}
			<div class='flexrow header'>
				<h3>{{localize 'PF1.Feature'}}</h3>
				<h3>{{localize 'PF1.AbilityScore'}}</h3>
			</div>

			{{!-- General --}}
			<h4 class='sub-header'>{{localize 'PF1.General'}}</h4>

			{{!-- Hit Points --}}
			<div class='flexrow'>
				<label>{{localize 'PF1.HitPoints'}}</label>
				<select name='system.attributes.hpAbility'>
					{{#select system.attributes.hpAbility}}
					<option value=''></option>
					{{#each config.abilities as |ability a|}}
					<option value='{{a}}'>{{ability}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			{{!-- Combat --}}
			<h4 class='sub-header'>{{localize 'PF1.Combat'}}</h4>

			{{!-- Initiative --}}
			<div class='flexrow'>
				<label>{{localize 'PF1.Initiative'}}</label>
				<select name='system.attributes.init.ability'>
					{{#select system.attributes.init.ability}}
					<option value=''></option>
					{{selectOptions config.abilities}}
					{{/select}}
				</select>
			</div>

			{{!-- CMB --}}
			<div class='flexrow'>
				<label>{{localize 'PF1.CMB'}}</label>
				<select name='system.attributes.cmbAbility'>
					{{#select system.attributes.cmbAbility}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			{{!-- Attacks --}}
			<div class='flexrow'>
				<label>{{localize 'PF1.Melee'}}</label>
				<select name='system.attributes.attack.meleeAbility'>
					{{#select system.attributes.attack.meleeAbility}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			<div class='flexrow'>
				<label>{{localize 'PF1.Ranged'}}</label>
				<select name='system.attributes.attack.rangedAbility'>
					{{#select system.attributes.attack.rangedAbility}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			{{!-- Defense --}}
			<h4 class='sub-header'>{{localize 'PF1.Defense'}}</h4>

			<div class='flexrow'>
				<label>{{localize 'PF1.ArmorClass'}}</label>
				<select name='system.attributes.ac.normal.ability'>
					{{#select system.attributes.ac.normal.ability}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			<div class='flexrow'>
				<label>{{localize 'PF1.ACTouch'}}</label>
				<select name='system.attributes.ac.touch.ability'>
					{{#select system.attributes.ac.touch.ability}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			<div class='flexrow'>
				<label>{{localize 'PF1.CMDAbbr'}} ({{localize 'PF1.AbilityStr'}})</label>
				<select name='system.attributes.cmd.strAbility'>
					{{#select system.attributes.cmd.strAbility}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			<div class='flexrow'>
				<label>{{localize 'PF1.CMDAbbr'}} ({{localize 'PF1.AbilityDex'}})</label>
				<select name='system.attributes.cmd.dexAbility'>
					{{#select system.attributes.cmd.dexAbility}}
					<option value=''></option>
					{{#each config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>

			{{!-- Saving Throws --}}
			<h4 class='sub-header'>{{localize 'PF1.SavingThrowPlural'}}</h4>

			{{#each system.attributes.savingThrows as |savingThrow id|}}
			<div class='flexrow'>
				<label>{{lookup @root.config.savingThrows id}}</label>
				<select name='system.attributes.savingThrows.{{id}}.ability'>
					{{#select savingThrow.ability}}
					<option value=''></option>
					{{#each @root.config.abilities as |label value|}}
					<option value='{{value}}'>{{label}}</option>
					{{/each}}
					{{/select}}
				</select>
			</div>
			{{/each}}
		</div>
	</div>
</form>
